joomla 1.5.14 -> 1.5.15 update

Тема в разделе "Установка и обновление Joomla!", создана пользователем kudinov, 09.11.2009.

  1. Offline

    kudinov Недавно здесь

    Регистрация:
    09.11.2009
    Сообщения:
    1
    Симпатии:
    0
    Пол:
    Мужской
    доброго времени суток, уважаемые дамы и господа.

    прошу помочь советом по следующему вопросу, есть установленная и нормально работающая joomla 1.5.14, php на сервере PHP Version => 4.4.4-8+etch4. попытался пропатчиться до 1.5.15. скачал пакет миграции с официального сайта, залил поверх старой 1.5.14 (все перезаписалось корректно, с пермишенсами все OK). в результате при заходе на пропатченный сайт высыпается ошибка:

    Warning: cannot yet handle MBCS in html_entity_decode()! in /var/www/vhosts/site.com/httpdocs/libraries/joomla/application/pathway.php on line 209

    откатился назад на 1.5.14, все работает нормально.

    может кто посоветовать, что я сделал не так? вроде бы все как и раньше делаю, но подобное встречаю первый раз.

    заранее спасибо за помощь
     
  2.  
  3. OlegM
    Offline

    OlegM Russian Joomla! Team Команда форума

    Регистрация:
    12.04.2007
    Сообщения:
    4 356
    Симпатии:
    370
    Пол:
    Мужской
    Может и поздновато, но...

    Оставь этот файл от версии 1.5.14
     

Поделиться этой страницей

Загрузка...